/* Add extra room for navigation bar */
body {
    margin-top: 60px;
}

/* Let sidebar stay in place irrespective of scrolling */
.sidebar {
    position: static;
}
@media (min-width: 768px) {
    .sidebar {
        position: fixed;
        right: 10px;
        top: 60px;
    }
}

/* Add extra room for status bar */
body {
    margin-bottom: 60px;
}

/* Space for error messages and various notifications */
.statusbar {
    position: fixed;
    left: 10px;
    bottom: 20px;
    z-index: 100;
}

/* Add empty space around close button */
.statusbar button {
    margin-left: 20px;
}

